{
  "name": "html-games",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:Dwiky.19/chapter-7.git",
  "author": "Dwiky",
  "scripts": {
    "start": "nodemon ./bin/www"
  },
  "license": "MIT",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "cookie-parser": "^1.4.5",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "express-ejs-layouts": "^2.5.1",
    "express-flash": "^0.0.2",
    "express-session": "^1.17.2",
    "http-errors": "^1.8.0",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.12",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "pg": "^8.6.0",
    "sequelize": "^6.6.5"
  }
}
